/***** actualites *****/
#blog .blog 							{ display: grid; grid-template-columns: 1fr 1fr 1fr; grid-gap: 60px 40px; margin: -20px auto;}
#blog .blog .item 						{ position: relative; border: 2px solid var(--mainColor4); border-radius: var(--imgRadius); padding: 40px;}
#blog .blog .item p:last-of-type		{ margin-bottom: 0;}
#blog .blog .item .date 			    { width: auto; height: 30px; text-align: center; font-size: 11px; line-height: 30px; font-weight: 500; border-radius: 25em; background: var(--mainColor1); color: #fff; position: absolute; right: 30px; top: -15px; text-transform: uppercase; letter-spacing: 0.8px; z-index: 10; padding: 0 15px;}

@media (max-width:1200px) {
#blog .blog 							{ grid-template-columns: 1fr 1fr; grid-gap: 40px 20px;}
#blog .blog .item 						{ padding: 30px;}
#blog .blog .item .titre 				{ border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
}
@media (max-width:1000px) {
#blog .blog 							{ margin: 0 auto;}
#blog .blog .item 						{ padding: 25px;}
}
@media (max-width:700px) {
#blog .top_page .chapo 					{ display: none;}
#blog .blog 							{ grid-template-columns: 1fr;}
#blog .blog .item 						{ padding: 20px;}
#blog .blog .item .titre 				{ padding: 15px 25px; min-height: inherit; font-size: 14px; line-height: 20px; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px;}
}


